---
title: База знаний
metatitle: Отборнейшие гайды, выстраданные потом и кровью, все для вас!
layout: wiki
related: false
---

<h1>Привет</h1>
<p>Эта база знаний нашей гильдии. Мы собираем ее для того, чтобы каждый мог найти тут ответы и подготовиться к важным событиям в игре.</p>
<p>Надеюсь, эта информация будет тебе полезна :)</p>
{% include menu.html view="horizontal" %}
